@charset "utf-8";
/* CSS Document */

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  margin: 0px;
  padding: 0px;
  background:#333333;
  text-align: center;
}

#header {
  background:url(../images/bg_top.png) repeat-x #ffffff;
  height:87px;
  width:100%;
  text-align:center;
}

@media
  only screen and ( -webkit-min-device-pixel-ratio: 1.3 ),
  only screen and (    min--moz-device-pixel-ratio: 1.3 ),
  only screen and (      -o-min-device-pixel-ratio: 2.6/2 ), /* returns 1.3, see Dev.Opera */
  only screen and (         min-device-pixel-ratio: 1.3 ),
  only screen and ( min-resolution: 124.8dpi ),
  only screen and ( min-resolution: 1.3dppx ) {

  #header {
    background: url(../images/bg_top@2x.png) repeat-x #ffffff;
    background-size: 1px 87px;
  }

}


.centeredArea {
  width:1000px;
  margin-left:auto;
  margin-right:auto;
}

#contentArea.centeredArea {
  width:960px;
  text-align:left;
}

#headerLogo {
  background: url(../images/logo_dnsqueryorg.png) no-repeat top left;
  width:265px;
  height:87px;
  float:left;
  cursor: pointer;
}

@media
  only screen and ( -webkit-min-device-pixel-ratio: 1.3 ),
  only screen and (    min--moz-device-pixel-ratio: 1.3 ),
  only screen and (      -o-min-device-pixel-ratio: 2.6/2 ), /* returns 1.3, see Dev.Opera */
  only screen and (         min-device-pixel-ratio: 1.3 ),
  only screen and ( min-resolution: 124.8dpi ),
  only screen and ( min-resolution: 1.3dppx ) {

  #headerLogo {
    background: url(../images/logo_dnsqueryorg@2x.png) no-repeat top left;
    background-size: 265px 87px;
  }

}

.ie #headerLogo { cursor: hand; }

#headerLogoInnerText { display:none; }

#headerMenu {
  float:right;
  font-family:Arial,Helvetica,sans-serif;
  font-size:18px;
  color:#0099FF;
  height:25px;
  margin-right:15px;
  margin-top:40px;
}

#headerMenu a, #headerMenu a:active, #headerMenu a:visited {
  color:#FFFFFF;
  margin-left:10px;
  margin-right:10px;
  text-decoration:none;
}

#headerMenu a:hover {
  border-bottom:2px solid #0099FF;
}

#content {
  background:#FFFFFF;
  padding-bottom: 10px;
}

.contentColumnOneThird {
  width:245px;
  float:left;
  text-align: left;
  margin:0;
  padding:0;
}

.ie5 .contentColumnOneThird {
  overflow:hidden;
}

.mainPageRightColumnContainer {
    width:220px; /* max width without paddings and margins should be 220 (or 225, should be double checked) */
    /*background: red;*/
    height: 800px;
    float:right
}

.mainPageRightColumnContainer h2 {
    text-align: left;
    border-bottom: 1px solid #c2c2c2;
}

.mainPageRightColumnContainer h2#twitterPostsHeader {
    text-align: left;
    border-bottom: 1px solid #c2c2c2;
    margin-top: 12px;
    margin-bottom: 0px;
}
.mainPageRightColumnContainer #twitterLink {
  border: 0px;
  float:right;
}

.mainPageRightColumnContainer #twitterIcon {
  border: 0px;
}

.toolWindow {
  width:215px;
  background:#CC9900;
  float: left;
  margin:5px;
  padding:10px;
  height: 90px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.ie6 .toolWindow {
  width:215px;
  margin:6px 2px 2px 2px;
  padding: 10px;
}

.ie5 .toolWindow {
  width:235px;
  margin:0px 5px 10px 2px;
  padding: 10px;
}

.toolWindowFull {
  width:940px;
  background:#CCCCCC;
  margin:0px;
  padding:10px;
  border-radius: 10px;
  -moz-border-radius: 10px;
}

.contentColumnFull {
  width:735px;
  text-align: left;
  float:left;
  margin: 0px;
  padding: 0px;
  position:relative;
  z-index: 999;
}

.ie5 .contentColumnFull,
.ie6 .contentColumnFull {
  overflow:hidden;
}

.resultColumnFull {
  /*background:#009999;*/
  width:640px;
  text-align: left;
  float:left;
  margin: 10px;
  margin-top: 0;
  padding: 0px;
  position:relative;
  z-index: 999;
  overflow: hidden;
}

.ajaxLoadingHide {
    display:none;
}

.ajaxLoading {
    display:block;
  background:  url(../images/spinner.gif) no-repeat;
  padding-left: 20px;
  color:#888888;
  padding-top:2px;
}


.ie6 .contentColumnFull .toolWindow,
.ie5 .contentColumnFull .toolWindow {
  margin:0px 7px 10px 2px;
}

#nsWhoisQueryContainer,
#whoisQueryContainer,
#punyCodeConvertContainer,
#contentColumn1 .toolWindow { background: #FC0; }

#ipWhoisQueryContainer,
#Ip2LocationContainer,
#PTRQueryContainer,
#contentColumn2 .toolWindow { background: #9F3; }

#DNSRecQueryContainer,
#pingContainer,
#tracerouteContainer,
#contentColumn3 .toolWindow { background: #F60; }

#cidrCalcContainer,
#contentColumnFull .toolWindow { background: #39F; }

#rklm_728x90, .rklm_728x90 {
  margin-top:5px;
  margin-left:4px;
  float:left;
  width:728px;
  height:90px;
}

.ie6 #rklm_728x90, .ie6 .rklm_728x90  { margin-left:2px; }

.rklm_728x90-blocked {
  background: url(../images/no_ads_728x90.gif) no-repeat;
  cursor: pointer;
}

.ie .rklm_728x90-blocked { cursor: hand; }

#rklm_120x600, .rklm_120x600 {
  float:right;
  width:120px;
  height:600px;
}

.rklm_120x600-blocked {
  background: url(../images/no_ads_120x600.gif) no-repeat;
  cursor: pointer;
}

.ie .rklm_120x600-blocked { cursor: hand; }

#rklm_300x250, .rklm_300x250 {
  float:right;
  width:300px;
  height:530px;
}

.rklm_300x250-blocked {
  background: url(../images/no_ads_300x250.gif) no-repeat;
  cursor: pointer;
}

.ie .rklm_120x600-blocked { cursor: hand; }

#rklm_200x200, .rklm_200x200 {
  padding: 10px 10px 0px 10px;
  margin-top:5px;
}


.toolWindowTip {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 9px;
  display:block;
  margin-top:3px;
  /*
    TODO:
    Do NOT use following to give opacity to window tips,
    instead use apropriate text color according to bg color.
    The following lines breaks CSS validity and also unexpected results
    seen on safari on windows
  */
  -moz-opacity:.60;
  filter:"alpha(opacity=60)";
  opacity:.60;
}

.toolWindowDesc {
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#000;
  display:block;
  margin-bottom:3px;
}

.toolWindowHeader {
  float: left;
}


.toolWindowFull h1,
.toolWindow h1 {
  font-family: "Trebuchet MS", Arial, sans-serif;
  color: #000000;
  font-weight: bold;
}

.toolWindowFull h2,
.toolWindow h2 {
  font-family: "Trebuchet MS", Arial, sans-serif;
  color: #000000;
  font-size: 16px;
  margin: 0px;
  padding: 0px;
  font-weight:bold;
}

form {
  margin: 0px;
  padding: 0px;
}

.toolWindowFormElements {
  display:block;
  font-size:0px;
  white-space:nowrap;
}

.toolWindow .inputText {
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:bold;
  color:#666;
  border: 1px solid #333;
  height: 17px;
  width: 100px;
  margin: 0;
  padding: 0;
  margin-right: 2px;
  margin-top: 2px;
  background:#FFFFFF;
}

.toolWindowFull .inputText {
  font-family:Arial, Helvetica, sans-serif;
  font-size:18px;
  font-weight:bold;
  color:#666;
  border: 1px solid #333;
  height: 23px;
  width: 500px;
  margin: 0;
  padding: 0;
  margin-right: 2px;
  background:#FFFFFF;
}

.ie5 .toolWindow .inputText { height: 19px; }
.ie5 .toolWindowFull .inputText { height: 25px; }

.opera8 .toolWindow .inputText { height: 19px; }
.opera8 .toolWindowFull .inputText { height: 25px; }

.toolWindow .inputText1 { width: 140px; }
.toolWindowFull .inputText1 { width: 500px; }

.toolWindow .inputText2 { width: 90px; }
.toolWindowFull .inputText2 { width: 400px; }

.toolWindow .InputDisabled {
    background: #888 !important;
    /* height: 0px; */
}

.toolWindow .inputButton {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight:bold;
  width: 50px;
  text-align:center;
  margin: 0px;
  margin-top: -1px;
  padding: 0px;
}

.toolWindowFull .inputButton {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight:bold;
  width: 70px;
  text-align:center;
  margin: 0px;
  margin-top: -1px;
  padding: 0px;
}

.ie .toolWindow .inputButton {
  height: 21px;
  position: relative;
  top:1px;
}

.ie .toolWindowFull .inputButton {
  height: 27px;
  position: relative;
  top:1px;
}

.gecko .toolWindow .inputButton,
.ie5 .toolWindow .inputButton {
  height: 19px;
  position:static;
  color:#333;
  border: 1px solid #333;
  background:#CCCCCC;
}

.gecko .toolWindowFull .inputButton,
.ie5 .toolWindowFull .inputButton {
  height: 25px;
  color:#333;
  border: 1px solid #333;
  background:#CCCCCC;
}

.safari .toolWindow .inputButton,
.opera9 .toolWindow .inputButton {
  position:relative;
  top:-1px;
}


.toolWindow .inputSelect {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 11px;
  width: 140px;
  color:#000;
  padding: 0px;
  margin: 0px;
  margin-top: 2px;
  height:17px;
  margin-right: 2px;
}


.toolWindowFull .inputSelect {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 15px;
  width: 140px;
  color:#000;
  padding: 0px;
  margin: 0px;
  height:23px;
  margin-right: 2px;
}

.toolWindowFull .inputSelect2 {
  margin-top:4px;
  width: 400px;
}



.toolWindowHeader h1 { font: lighter 200% "Trebuchet MS",Arial sans-serif;color: #208BE1; margin: 0px; padding: 5px; }
li#ab4{background: #39F}
li#ab5{background: #F36}




h1 { font: lighter 200% "Trebuchet MS",Arial, sans-serif;color: #208BE1; margin-bottom:10px; }
h2 { font: lighter 150% "Trebuchet MS",Arial, sans-serif;color: #208BE1; margin-bottom:5px; }
h3 { font: lighter 120% "Trebuchet MS",Arial, sans-serif;color: #208BE1 }

h1,p { margin:0;/*padding:10px 20px */}

.clear {
  clear: both;
}

#bottom {
  background:url(../images/bg_bottom.gif) #333333 repeat-x;
  height: 165px;
  padding-top: 30px;
}

#bottom #bottomArea {
  width:950px;
}

#bottom .bottomLinks {
  /* width:23%; */
  text-align: left;
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  color: #888888;
}

#bottom .bottomLinksSep {
  width: 1px;
  height: 120px;
  float: left;
  border-left: 1px solid #4f4f4f;
}

#bottom .bottomLinks h1 {
  font-family: Arial, Helvetica, sans-serif;
  color: #AAD272;
  font-size: 13px;
  font-weight: bold;
}

#bottom .bottomLinks ul {
  margin: 0;
  margin-top: 5px;
  padding-left: 0px;
  list-style-type: none;
}

#bottom .bottomLinks a,
#bottom .bottomLinks a:visited,
#bottom .bottomLinks a:active {
  color: #CCCCCC;
  text-decoration: none;
}

#bottom .bottomCopyright {
  border-top: 1px solid #888888;
  margin-top: 10px;
  padding-top: 10px;
  text-align: left;
}

#bottom .bottomLinks a:hover {
  text-decoration: underline;
}

#bottom .bottomLinks .notActive {
  color: #888888;
  text-decoration: line-through;
}

    

.infoLine {
    font-family: Arial, Helvetica, sans-serif;
    color: #888;
    padding-left: 20px;
    padding-top: 2px;
  margin-left: 2px;
    background-image: url(../images/icon_info.gif);
  background-repeat: no-repeat;
  background-color: #FFFFEB;
  line-height: 150%;
}

.infoLine-error { background-image: url(../images/icon_error.gif); }
.infoLine-info  { background-image: url(../images/icon_info.gif); }
.infoLine-warning { background-image: url(../images/icon_warning.gif); }
.infoLine-success { background-image: url(../images/icon_success.gif); }

.nsRow {
    margin-top:15px;
  background-color: #F3F3F3;
  padding-top:5px;
  padding-bottom:5px;
}

.nsRow .nsTime {
    float: right;
    padding-left:20px;
    padding-top:3px;
    font-family: courier, sans;
    font-size: 10px;
  text-align: right;
  margin-right: 10px;
}

.nsRow .nsTime-success {
    background: url(../images/icon_time.png) no-repeat;
    background-position:left;
}

.nsRow .nsTime-error {
    display: none;
}

.nsRow .nsName {
    padding-left: 20px;
    width: 600px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin-left: 3px;
}

.nsRow .nsName-success {
    background: url(../images/icon_success.gif) no-repeat;
    background-position:left;
}

.nsRow .nsName-error {
    background: url(../images/icon_warning.gif) no-repeat;
    background-position:left;
}

.nsResult {
    padding-left: 30px;
    width: 600px;
    color: #888;
    font-size: 10px;
    font-family: courier, sans;
  border-left:5px solid #CCCCCC;
  margin-left: 8px;
  word-wrap: break-word;
}

.nsResultItemHeader {
  color: #ccc;
  margin-top:2px;
  margin-left: 8px;
  border-left:5px solid #888888;
  padding-left: 20px;
  line-height: 180%;
}

.nsResultItem {
    padding-left: 20px;
    background: url(../images/bullet_arrow_right.gif) no-repeat;
    background-position: 3px -2px;
}

.nsResultItemRequested {
    padding-left: 20px;
    background: url(../images/bullet_arrow_right_red.gif) no-repeat;
    background-position: 3px -1px;
    color: #ff0000;
}


.flagAD { background: url(../images/flags/ad.gif) no-repeat; }
.flagAE { background: url(../images/flags/ae.gif) no-repeat; }
.flagAF { background: url(../images/flags/af.gif) no-repeat; }
.flagAG { background: url(../images/flags/ag.gif) no-repeat; }
.flagAI { background: url(../images/flags/ai.gif) no-repeat; }
.flagAL { background: url(../images/flags/al.gif) no-repeat; }
.flagAM { background: url(../images/flags/am.gif) no-repeat; }
.flagAN { background: url(../images/flags/an.gif) no-repeat; }
.flagAO { background: url(../images/flags/ao.gif) no-repeat; }
.flagAR { background: url(../images/flags/ar.gif) no-repeat; }
.flagAS { background: url(../images/flags/as.gif) no-repeat; }
.flagAT { background: url(../images/flags/at.gif) no-repeat; }
.flagAU { background: url(../images/flags/au.gif) no-repeat; }
.flagAW { background: url(../images/flags/aw.gif) no-repeat; }
.flagAX { background: url(../images/flags/ax.gif) no-repeat; }
.flagAZ { background: url(../images/flags/az.gif) no-repeat; }
.flagBA { background: url(../images/flags/ba.gif) no-repeat; }
.flagBB { background: url(../images/flags/bb.gif) no-repeat; }
.flagBD { background: url(../images/flags/bd.gif) no-repeat; }
.flagBE { background: url(../images/flags/be.gif) no-repeat; }
.flagBF { background: url(../images/flags/bf.gif) no-repeat; }
.flagBG { background: url(../images/flags/bg.gif) no-repeat; }
.flagBH { background: url(../images/flags/bh.gif) no-repeat; }
.flagBI { background: url(../images/flags/bi.gif) no-repeat; }
.flagBJ { background: url(../images/flags/bj.gif) no-repeat; }
.flagBM { background: url(../images/flags/bm.gif) no-repeat; }
.flagBN { background: url(../images/flags/bn.gif) no-repeat; }
.flagBO { background: url(../images/flags/bo.gif) no-repeat; }
.flagBR { background: url(../images/flags/br.gif) no-repeat; }
.flagBS { background: url(../images/flags/bs.gif) no-repeat; }
.flagBT { background: url(../images/flags/bt.gif) no-repeat; }
.flagBV { background: url(../images/flags/bv.gif) no-repeat; }
.flagBW { background: url(../images/flags/bw.gif) no-repeat; }
.flagBY { background: url(../images/flags/by.gif) no-repeat; }
.flagBZ { background: url(../images/flags/bz.gif) no-repeat; }
.flagCA { background: url(../images/flags/ca.gif) no-repeat; }
.flagCATALONIA { background: url(../images/flags/catalonia.gif) no-repeat; }
.flagCC { background: url(../images/flags/cc.gif) no-repeat; }
.flagCD { background: url(../images/flags/cd.gif) no-repeat; }
.flagCF { background: url(../images/flags/cf.gif) no-repeat; }
.flagCG { background: url(../images/flags/cg.gif) no-repeat; }
.flagCH { background: url(../images/flags/ch.gif) no-repeat; }
.flagCI { background: url(../images/flags/ci.gif) no-repeat; }
.flagCK { background: url(../images/flags/ck.gif) no-repeat; }
.flagCL { background: url(../images/flags/cl.gif) no-repeat; }
.flagCM { background: url(../images/flags/cm.gif) no-repeat; }
.flagCN { background: url(../images/flags/cn.gif) no-repeat; }
.flagCO { background: url(../images/flags/co.gif) no-repeat; }
.flagCR { background: url(../images/flags/cr.gif) no-repeat; }
.flagCS { background: url(../images/flags/cs.gif) no-repeat; }
.flagCU { background: url(../images/flags/cu.gif) no-repeat; }
.flagCV { background: url(../images/flags/cv.gif) no-repeat; }
.flagCX { background: url(../images/flags/cx.gif) no-repeat; }
.flagCY { background: url(../images/flags/cy.gif) no-repeat; }
.flagCZ { background: url(../images/flags/cz.gif) no-repeat; }
.flagDE { background: url(../images/flags/de.gif) no-repeat; }
.flagDJ { background: url(../images/flags/dj.gif) no-repeat; }
.flagDK { background: url(../images/flags/dk.gif) no-repeat; }
.flagDM { background: url(../images/flags/dm.gif) no-repeat; }
.flagDO { background: url(../images/flags/do.gif) no-repeat; }
.flagDZ { background: url(../images/flags/dz.gif) no-repeat; }
.flagEC { background: url(../images/flags/ec.gif) no-repeat; }
.flagEE { background: url(../images/flags/ee.gif) no-repeat; }
.flagEG { background: url(../images/flags/eg.gif) no-repeat; }
.flagEH { background: url(../images/flags/eh.gif) no-repeat; }
.flagENGLAND { background: url(../images/flags/england.gif) no-repeat; }
.flagER { background: url(../images/flags/er.gif) no-repeat; }
.flagES { background: url(../images/flags/es.gif) no-repeat; }
.flagET { background: url(../images/flags/et.gif) no-repeat; }
.flagEUROPEANUNION { background: url(../images/flags/europeanunion.gif) no-repeat; }
.flagFAM { background: url(../images/flags/fam.gif) no-repeat; }
.flagFI { background: url(../images/flags/fi.gif) no-repeat; }
.flagFJ { background: url(../images/flags/fj.gif) no-repeat; }
.flagFK { background: url(../images/flags/fk.gif) no-repeat; }
.flagFM { background: url(../images/flags/fm.gif) no-repeat; }
.flagFO { background: url(../images/flags/fo.gif) no-repeat; }
.flagFR { background: url(../images/flags/fr.gif) no-repeat; }
.flagGA { background: url(../images/flags/ga.gif) no-repeat; }
.flagGB { background: url(../images/flags/gb.gif) no-repeat; }
.flagGD { background: url(../images/flags/gd.gif) no-repeat; }
.flagGE { background: url(../images/flags/ge.gif) no-repeat; }
.flagGF { background: url(../images/flags/gf.gif) no-repeat; }
.flagGH { background: url(../images/flags/gh.gif) no-repeat; }
.flagGI { background: url(../images/flags/gi.gif) no-repeat; }
.flagGL { background: url(../images/flags/gl.gif) no-repeat; }
.flagGM { background: url(../images/flags/gm.gif) no-repeat; }
.flagGN { background: url(../images/flags/gn.gif) no-repeat; }
.flagGP { background: url(../images/flags/gp.gif) no-repeat; }
.flagGQ { background: url(../images/flags/gq.gif) no-repeat; }
.flagGR { background: url(../images/flags/gr.gif) no-repeat; }
.flagGS { background: url(../images/flags/gs.gif) no-repeat; }
.flagGT { background: url(../images/flags/gt.gif) no-repeat; }
.flagGU { background: url(../images/flags/gu.gif) no-repeat; }
.flagGW { background: url(../images/flags/gw.gif) no-repeat; }
.flagGY { background: url(../images/flags/gy.gif) no-repeat; }
.flagHK { background: url(../images/flags/hk.gif) no-repeat; }
.flagHM { background: url(../images/flags/hm.gif) no-repeat; }
.flagHN { background: url(../images/flags/hn.gif) no-repeat; }
.flagHR { background: url(../images/flags/hr.gif) no-repeat; }
.flagHT { background: url(../images/flags/ht.gif) no-repeat; }
.flagHU { background: url(../images/flags/hu.gif) no-repeat; }
.flagID { background: url(../images/flags/id.gif) no-repeat; }
.flagIE { background: url(../images/flags/ie.gif) no-repeat; }
.flagIL { background: url(../images/flags/il.gif) no-repeat; }
.flagIN { background: url(../images/flags/in.gif) no-repeat; }
.flagIO { background: url(../images/flags/io.gif) no-repeat; }
.flagIQ { background: url(../images/flags/iq.gif) no-repeat; }
.flagIR { background: url(../images/flags/ir.gif) no-repeat; }
.flagIS { background: url(../images/flags/is.gif) no-repeat; }
.flagIT { background: url(../images/flags/it.gif) no-repeat; }
.flagJM { background: url(../images/flags/jm.gif) no-repeat; }
.flagJO { background: url(../images/flags/jo.gif) no-repeat; }
.flagJP { background: url(../images/flags/jp.gif) no-repeat; }
.flagKE { background: url(../images/flags/ke.gif) no-repeat; }
.flagKG { background: url(../images/flags/kg.gif) no-repeat; }
.flagKH { background: url(../images/flags/kh.gif) no-repeat; }
.flagKI { background: url(../images/flags/ki.gif) no-repeat; }
.flagKM { background: url(../images/flags/km.gif) no-repeat; }
.flagKN { background: url(../images/flags/kn.gif) no-repeat; }
.flagKP { background: url(../images/flags/kp.gif) no-repeat; }
.flagKR { background: url(../images/flags/kr.gif) no-repeat; }
.flagKW { background: url(../images/flags/kw.gif) no-repeat; }
.flagKY { background: url(../images/flags/ky.gif) no-repeat; }
.flagKZ { background: url(../images/flags/kz.gif) no-repeat; }
.flagLA { background: url(../images/flags/la.gif) no-repeat; }
.flagLB { background: url(../images/flags/lb.gif) no-repeat; }
.flagLC { background: url(../images/flags/lc.gif) no-repeat; }
.flagLI { background: url(../images/flags/li.gif) no-repeat; }
.flagLK { background: url(../images/flags/lk.gif) no-repeat; }
.flagLR { background: url(../images/flags/lr.gif) no-repeat; }
.flagLS { background: url(../images/flags/ls.gif) no-repeat; }
.flagLT { background: url(../images/flags/lt.gif) no-repeat; }
.flagLU { background: url(../images/flags/lu.gif) no-repeat; }
.flagLV { background: url(../images/flags/lv.gif) no-repeat; }
.flagLY { background: url(../images/flags/ly.gif) no-repeat; }
.flagMA { background: url(../images/flags/ma.gif) no-repeat; }
.flagMC { background: url(../images/flags/mc.gif) no-repeat; }
.flagMD { background: url(../images/flags/md.gif) no-repeat; }
.flagME { background: url(../images/flags/me.gif) no-repeat; }
.flagMG { background: url(../images/flags/mg.gif) no-repeat; }
.flagMH { background: url(../images/flags/mh.gif) no-repeat; }
.flagMK { background: url(../images/flags/mk.gif) no-repeat; }
.flagML { background: url(../images/flags/ml.gif) no-repeat; }
.flagMM { background: url(../images/flags/mm.gif) no-repeat; }
.flagMN { background: url(../images/flags/mn.gif) no-repeat; }
.flagMO { background: url(../images/flags/mo.gif) no-repeat; }
.flagMP { background: url(../images/flags/mp.gif) no-repeat; }
.flagMQ { background: url(../images/flags/mq.gif) no-repeat; }
.flagMR { background: url(../images/flags/mr.gif) no-repeat; }
.flagMS { background: url(../images/flags/ms.gif) no-repeat; }
.flagMT { background: url(../images/flags/mt.gif) no-repeat; }
.flagMU { background: url(../images/flags/mu.gif) no-repeat; }
.flagMV { background: url(../images/flags/mv.gif) no-repeat; }
.flagMW { background: url(../images/flags/mw.gif) no-repeat; }
.flagMX { background: url(../images/flags/mx.gif) no-repeat; }
.flagMY { background: url(../images/flags/my.gif) no-repeat; }
.flagMZ { background: url(../images/flags/mz.gif) no-repeat; }
.flagNA { background: url(../images/flags/na.gif) no-repeat; }
.flagNC { background: url(../images/flags/nc.gif) no-repeat; }
.flagNE { background: url(../images/flags/ne.gif) no-repeat; }
.flagNF { background: url(../images/flags/nf.gif) no-repeat; }
.flagNG { background: url(../images/flags/ng.gif) no-repeat; }
.flagNI { background: url(../images/flags/ni.gif) no-repeat; }
.flagNL { background: url(../images/flags/nl.gif) no-repeat; }
.flagNO { background: url(../images/flags/no.gif) no-repeat; }
.flagNP { background: url(../images/flags/np.gif) no-repeat; }
.flagNR { background: url(../images/flags/nr.gif) no-repeat; }
.flagNU { background: url(../images/flags/nu.gif) no-repeat; }
.flagNZ { background: url(../images/flags/nz.gif) no-repeat; }
.flagOM { background: url(../images/flags/om.gif) no-repeat; }
.flagPA { background: url(../images/flags/pa.gif) no-repeat; }
.flagPE { background: url(../images/flags/pe.gif) no-repeat; }
.flagPF { background: url(../images/flags/pf.gif) no-repeat; }
.flagPG { background: url(../images/flags/pg.gif) no-repeat; }
.flagPH { background: url(../images/flags/ph.gif) no-repeat; }
.flagPK { background: url(../images/flags/pk.gif) no-repeat; }
.flagPL { background: url(../images/flags/pl.gif) no-repeat; }
.flagPM { background: url(../images/flags/pm.gif) no-repeat; }
.flagPN { background: url(../images/flags/pn.gif) no-repeat; }
.flagPR { background: url(../images/flags/pr.gif) no-repeat; }
.flagPS { background: url(../images/flags/ps.gif) no-repeat; }
.flagPT { background: url(../images/flags/pt.gif) no-repeat; }
.flagPW { background: url(../images/flags/pw.gif) no-repeat; }
.flagPY { background: url(../images/flags/py.gif) no-repeat; }
.flagQA { background: url(../images/flags/qa.gif) no-repeat; }
.flagRE { background: url(../images/flags/re.gif) no-repeat; }
.flagRO { background: url(../images/flags/ro.gif) no-repeat; }
.flagRS { background: url(../images/flags/rs.gif) no-repeat; }
.flagRU { background: url(../images/flags/ru.gif) no-repeat; }
.flagRW { background: url(../images/flags/rw.gif) no-repeat; }
.flagSA { background: url(../images/flags/sa.gif) no-repeat; }
.flagSB { background: url(../images/flags/sb.gif) no-repeat; }
.flagSC { background: url(../images/flags/sc.gif) no-repeat; }
.flagSCOTLAND { background: url(../images/flags/scotland.gif) no-repeat; }
.flagSD { background: url(../images/flags/sd.gif) no-repeat; }
.flagSE { background: url(../images/flags/se.gif) no-repeat; }
.flagSG { background: url(../images/flags/sg.gif) no-repeat; }
.flagSH { background: url(../images/flags/sh.gif) no-repeat; }
.flagSI { background: url(../images/flags/si.gif) no-repeat; }
.flagSJ { background: url(../images/flags/sj.gif) no-repeat; }
.flagSK { background: url(../images/flags/sk.gif) no-repeat; }
.flagSL { background: url(../images/flags/sl.gif) no-repeat; }
.flagSM { background: url(../images/flags/sm.gif) no-repeat; }
.flagSN { background: url(../images/flags/sn.gif) no-repeat; }
.flagSO { background: url(../images/flags/so.gif) no-repeat; }
.flagSR { background: url(../images/flags/sr.gif) no-repeat; }
.flagST { background: url(../images/flags/st.gif) no-repeat; }
.flagSV { background: url(../images/flags/sv.gif) no-repeat; }
.flagSY { background: url(../images/flags/sy.gif) no-repeat; }
.flagSZ { background: url(../images/flags/sz.gif) no-repeat; }
.flagTC { background: url(../images/flags/tc.gif) no-repeat; }
.flagTD { background: url(../images/flags/td.gif) no-repeat; }
.flagTF { background: url(../images/flags/tf.gif) no-repeat; }
.flagTG { background: url(../images/flags/tg.gif) no-repeat; }
.flagTH { background: url(../images/flags/th.gif) no-repeat; }
.flagTJ { background: url(../images/flags/tj.gif) no-repeat; }
.flagTK { background: url(../images/flags/tk.gif) no-repeat; }
.flagTL { background: url(../images/flags/tl.gif) no-repeat; }
.flagTM { background: url(../images/flags/tm.gif) no-repeat; }
.flagTN { background: url(../images/flags/tn.gif) no-repeat; }
.flagTO { background: url(../images/flags/to.gif) no-repeat; }
.flagTR { background: url(../images/flags/tr.gif) no-repeat; }
.flagTT { background: url(../images/flags/tt.gif) no-repeat; }
.flagTV { background: url(../images/flags/tv.gif) no-repeat; }
.flagTW { background: url(../images/flags/tw.gif) no-repeat; }
.flagTZ { background: url(../images/flags/tz.gif) no-repeat; }
.flagUA { background: url(../images/flags/ua.gif) no-repeat; }
.flagUG { background: url(../images/flags/ug.gif) no-repeat; }
.flagUM { background: url(../images/flags/um.gif) no-repeat; }
.flagUS { background: url(../images/flags/us.gif) no-repeat; }
.flagUY { background: url(../images/flags/uy.gif) no-repeat; }
.flagUZ { background: url(../images/flags/uz.gif) no-repeat; }
.flagVA { background: url(../images/flags/va.gif) no-repeat; }
.flagVC { background: url(../images/flags/vc.gif) no-repeat; }
.flagVE { background: url(../images/flags/ve.gif) no-repeat; }
.flagVG { background: url(../images/flags/vg.gif) no-repeat; }
.flagVI { background: url(../images/flags/vi.gif) no-repeat; }
.flagVN { background: url(../images/flags/vn.gif) no-repeat; }
.flagVU { background: url(../images/flags/vu.gif) no-repeat; }
.flagWALES { background: url(../images/flags/wales.gif) no-repeat; }
.flagWF { background: url(../images/flags/wf.gif) no-repeat; }
.flagWS { background: url(../images/flags/ws.gif) no-repeat; }
.flagYE { background: url(../images/flags/ye.gif) no-repeat; }
.flagYT { background: url(../images/flags/yt.gif) no-repeat; }
.flagZA { background: url(../images/flags/za.gif) no-repeat; }
.flagZM { background: url(../images/flags/zm.gif) no-repeat; }
.flagZW { background: url(../images/flags/zw.gif) no-repeat; }

.flagLine {
    padding-right: 18px;
    background-position: right;
}

.flagLineDNSTraversal {
    font-weight: normal;
    margin-right: 2px;
}

.nsIpDNSTraversal {
    font-weight: normal;	
}

#ip2locationFlagBigImg {
    border: 1px solid #c0c0c0;
    margin: 5px;
    float: left;
}

#ip2locationResultOverview {
    float:left;
    margin: 5px;
    padding-top: 10px;
    text-align: center;
}

#ip2locationSummary {
    float: left;
    margin-top: 10px;
    margin-left: 10px;
    width: 400px;
}

.Ip2LocationVar {
    width: 67px;
    font-weight: bold;
    text-align: right;
    padding-right: 5px;
    clear: left;
    float: left;
}

.Ip2LocationVal {
    width: 110px;
    text-align: left;
    padding-left: 70px;
}

.ie .Ip2LocationVal {
    width: 100px;
    padding-left: 0px;
}

.subNetCalcVar {
    margin-top: 2px;
    width: 110px;
    font-weight: bold;
    text-align: right;
    padding-right: 5px;
    clear: left;
    float: left;
}

.subNetCalcVal {
    margin-top: 2px;
    width: 140px;
    text-align: left;
    padding-left: 115px;
}

.ie .subNetCalcVal {
    width: 140px;
    padding-left: 0px;
}

.twitterBlock {
    border-radius: 6px;
    -moz-border-radius: 6px;
    color: #888888;
    font-family: Trebuchet MS;
    font-size: 11px;
    margin-bottom: 9px;
    padding: 3px;
    width: 220px;
}
.twitterBlockRetweeted {
}
.twitterProfileImage {
    border-radius: 4px;
    -moz-border-radius: 4px;
    float: left;
 }
.twitterTweet {
  margin-left: 29px;
}
.twitterTweeter {
  margin-top:2px;
    font-size: 9px;
    text-align: right;
    color: #5C8298;
}
.twitterBlock a, .twitterBlock a:hover, twitterBlock a:visited {
    color: #0084B4;
    text-decoration: none;
}
.twitterBlock a:hover {
  text-decoration: underline;
}
.twitterTweetDate { }
.twitterHashtag { }
.twitterHashtagSign { color: #0084B4; }
.twitterUsername { }
.twitterUsernameSign { color: #0084B4; }
.twitterTweeter .twitterUsername {
  font-weight: bold;
}

.socialbarHorizontal {
    background-color: #EFEFEF;
    border-radius: 6px;
    -moz-border-radius: 6px;
    height: 20px;
    margin-top: 5px;
    padding: 5px;
}

.socialbarHorizontal .facebookLikeButton { float: left; margin-right: 5px; }
.socialbarHorizontal .twitterShareButton { float: left; overflow: hidden; width: 80px; }
.socialbarHorizontal .twitterFollowButton { float: left; overflow: hidden; width: 200px; }
.socialbarHorizontal .plusOneButton { float: left; overflow: hidden; width: 73px; }
.socialbarHorizontal .stumbleButton { float: left; overflow: hidden; width: 150px; }
.socialbarHorizontal .plusFollowButton { float: left; overflow: hidden; width: 150px; }

.facebookLikeBoxContainer {
    overflow: hidden;
    margin-top: 40px;
    width: 220px;
    height: 68px;
    background-image: url("../images/facebook_header_bg.png");
    background-position: 0 3px;
    background-repeat: no-repeat;
}

.facebookLikeBox {
    overflow: hidden;
    width: 220px;
}

.facebookLikeBox .fb_iframe_widget {
    left: -4px;
    top: -1px;
}


#cookieConsentContainer {
    z-index: 2000;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.85);
    color: white;
    padding: 10px;
    display: none;
}

.cookieConsentLearn,
.cookieConsentGotit {
    background-color: yellow;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    line-height: 19px;
    padding: 2px 6px;
    text-decoration: none;
    font-weight: bold;
    color: #000;
    margin-left: 5px;
    cursor: pointer;
}
